@media (max-width: 860px) {
	/* Secondary content */
	.body_column {
		float: none;
		width: auto;
	}

	.sidebar_column {
		float: none;
		margin: 0 auto;
		padding-left: 0;
		max-width: 346px;
		width: auto;
	}
}

@media (min-width: 660px) {
	/* Header */
	#nav > ul { display: block !important; }
}

@media (max-width: 660px) {
	.hide_on_small { display: none; }

	body { padding-bottom: 40px; }

	/* Header */
	#header {
		background: #000;
		left: auto;
		margin-bottom: 20px;
		position: static;
		top: auto;
		width: auto;
	}
	#header .content { padding: 10px; }

	#header { height: auto; }

	/*#logo img { width: 40px; }*/

	#navToggle { display: inline-block; }
	#nav {
		clear: both;
		color: #fff;
		float: none;
		font-size: 16px;
		margin-top: 20px;
	}
	#nav > ul {
		clear: both;
		display: none;
		text-align: right;
	}

	/* 1st level */
	#nav > ul > li {
		display: block;
		float: none;
		margin-left: 0;
	}
	#nav > ul > li .trigger {
		border: none;
		margin-bottom: 0;
	}

	/* Dropdown */
	#nav > ul > li > ul {
		background: transparent;
		border: none;
		-webkit-box-shadow: none;
				box-shadow: none;
		display: block;
		margin-top: 0px;
		padding: 10px 0;
		position: static;
		top: auto;
	}

	#nav > ul > li > ul:after { display: none }
	#nav > ul > li > ul:before { display: none; }

	/* Menus in dropdown */
	#nav > ul > li > ul > li {
		float: none;
		width: 100%;
	}
	#nav > ul > li:hover .trigger,
	#nav > ul > li.open .trigger {
		background: inherit;
		color: inherit;
	}
	#nav .heading { font-size: 13px; }
	#nav ul ul a { color: #fff; }
	#nav ul ul a:hover {
		background: transparent;
		color: inherit;
	}
	#nav ul ul a.multiline img {
		float: right;
		margin: 2px 0 0 2px;
	}
	#nav .vsplit {
		border-top: none;
		margin: 20px 0 0;
		padding: 0;
	}

	/* Custom nav definitions */
	#nav ul#navWork {
		right: auto;
		text-align: inherit;
		width: auto;
	}
	#nav ul#navWork > li { margin-right: 0; }
	#nav ul#navServices {
		right: auto;
		width: auto;
	}

	/* User bar */
	#nav2 {
		position: static;
		width: auto;
	}

	/* Slogan */
	#slogan {
		font-size: 1em;
		padding: 10px;
		text-align: justify;
	}

	/* Site */
	#site { padding: 0; }

	/* Footer */
	footer { position: static; }
}